Index: contrib/Pallet/English.lproj/MainMenu.xib
===================================================================
--- contrib/Pallet/English.lproj/MainMenu.xib	(revision 65496)
+++ contrib/Pallet/English.lproj/MainMenu.xib	(revision 72223)
@@ -5278,7 +7061,634 @@
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">789</int>
-						<reference key="object" ref="836577780"/>
-						<reference key="parent" ref="785841008"/>
+						<int key="objectID">379</int>
+						<reference key="object" ref="715417482"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="919684674"/>
+							<reference ref="542996579"/>
+						</object>
+						<reference key="parent" ref="872100568"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">392</int>
+						<reference key="object" ref="919684674"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="215583482"/>
+						</object>
+						<reference key="parent" ref="715417482"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">393</int>
+						<reference key="object" ref="215583482"/>
+						<reference key="parent" ref="919684674"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">391</int>
+						<reference key="object" ref="542996579"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="102426883"/>
+							<reference ref="638205081"/>
+						</object>
+						<reference key="parent" ref="715417482"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">394</int>
+						<reference key="object" ref="102426883"/>
+						<reference key="parent" ref="542996579"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">395</int>
+						<reference key="object" ref="638205081"/>
+						<reference key="parent" ref="542996579"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">800</int>
+						<reference key="object" ref="417668003"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="329310906"/>
+						</object>
+						<reference key="parent" ref="649796088"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">801</int>
+						<reference key="object" ref="329310906"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="680840106"/>
+							<reference ref="877751138"/>
+							<reference ref="478357944"/>
+							<reference ref="856307295"/>
+							<reference ref="254116942"/>
+							<reference ref="543873840"/>
+							<reference ref="598409621"/>
+							<reference ref="174594480"/>
+							<reference ref="393937824"/>
+							<reference ref="379934832"/>
+							<reference ref="826438341"/>
+							<reference ref="602577672"/>
+						</object>
+						<reference key="parent" ref="417668003"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">802</int>
+						<reference key="object" ref="543873840"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">803</int>
+						<reference key="object" ref="680840106"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">804</int>
+						<reference key="object" ref="877751138"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">805</int>
+						<reference key="object" ref="478357944"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">806</int>
+						<reference key="object" ref="856307295"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">807</int>
+						<reference key="object" ref="254116942"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">821</int>
+						<reference key="object" ref="598409621"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">840</int>
+						<reference key="object" ref="610590059"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="452370589"/>
+							<reference ref="271863607"/>
+						</object>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Drawer Content View</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">841</int>
+						<reference key="object" ref="379104054"/>
+						<reference key="parent" ref="0"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">867</int>
+						<reference key="object" ref="194540380"/>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Queue</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">869</int>
+						<reference key="object" ref="452370589"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="412817228"/>
+						</object>
+						<reference key="parent" ref="610590059"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">870</int>
+						<reference key="object" ref="412817228"/>
+						<reference key="parent" ref="452370589"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">901</int>
+						<reference key="object" ref="725383560"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="1026904284"/>
+						</object>
+						<reference key="parent" ref="978062640"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">895</int>
+						<reference key="object" ref="1026904284"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="8730458"/>
+						</object>
+						<reference key="parent" ref="725383560"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">896</int>
+						<reference key="object" ref="8730458"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="197671942"/>
+						</object>
+						<reference key="parent" ref="1026904284"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">897</int>
+						<reference key="object" ref="197671942"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="385368191"/>
+							<reference ref="235232064"/>
+							<reference ref="678275902"/>
+						</object>
+						<reference key="parent" ref="8730458"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">900</int>
+						<reference key="object" ref="385368191"/>
+						<reference key="parent" ref="197671942"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">899</int>
+						<reference key="object" ref="235232064"/>
+						<reference key="parent" ref="197671942"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">898</int>
+						<reference key="object" ref="678275902"/>
+						<reference key="parent" ref="197671942"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">924</int>
+						<reference key="object" ref="174594480"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">927</int>
+						<reference key="object" ref="393937824"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">929</int>
+						<reference key="object" ref="379934832"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">931</int>
+						<reference key="object" ref="826438341"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">933</int>
+						<reference key="object" ref="602577672"/>
+						<reference key="parent" ref="329310906"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">935</int>
+						<reference key="object" ref="817372175"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="59672295"/>
+						</object>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Variants (Window)</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">936</int>
+						<reference key="object" ref="59672295"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="168062728"/>
+							<reference ref="52967408"/>
+							<reference ref="596417819"/>
+							<reference ref="519462480"/>
+							<reference ref="24998687"/>
+							<reference ref="319810427"/>
+							<reference ref="377089720"/>
+							<reference ref="1062541729"/>
+							<reference ref="259245956"/>
+							<reference ref="827446577"/>
+							<reference ref="160311832"/>
+							<reference ref="296240922"/>
+							<reference ref="839828551"/>
+						</object>
+						<reference key="parent" ref="817372175"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">940</int>
+						<reference key="object" ref="168062728"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="301345659"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">942</int>
+						<reference key="object" ref="52967408"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="432075803"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">953</int>
+						<reference key="object" ref="432075803"/>
+						<reference key="parent" ref="52967408"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">955</int>
+						<reference key="object" ref="301345659"/>
+						<reference key="parent" ref="168062728"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">969</int>
+						<reference key="object" ref="519462480"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="864596472"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">970</int>
+						<reference key="object" ref="864596472"/>
+						<reference key="parent" ref="519462480"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">971</int>
+						<reference key="object" ref="839828551"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="949798598"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">972</int>
+						<reference key="object" ref="949798598"/>
+						<reference key="parent" ref="839828551"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">979</int>
+						<reference key="object" ref="24998687"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="1020278873"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">980</int>
+						<reference key="object" ref="1020278873"/>
+						<reference key="parent" ref="24998687"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">981</int>
+						<reference key="object" ref="319810427"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="644322806"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">982</int>
+						<reference key="object" ref="644322806"/>
+						<reference key="parent" ref="319810427"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">983</int>
+						<reference key="object" ref="377089720"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="865380386"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">984</int>
+						<reference key="object" ref="865380386"/>
+						<reference key="parent" ref="377089720"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">994</int>
+						<reference key="object" ref="596417819"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="818925231"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">995</int>
+						<reference key="object" ref="818925231"/>
+						<reference key="parent" ref="596417819"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">997</int>
+						<reference key="object" ref="1062541729"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="511982010"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">998</int>
+						<reference key="object" ref="259245956"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="59227764"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">999</int>
+						<reference key="object" ref="827446577"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="386000867"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1000</int>
+						<reference key="object" ref="386000867"/>
+						<reference key="parent" ref="827446577"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1001</int>
+						<reference key="object" ref="59227764"/>
+						<reference key="parent" ref="259245956"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1002</int>
+						<reference key="object" ref="511982010"/>
+						<reference key="parent" ref="1062541729"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1003</int>
+						<reference key="object" ref="160311832"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="61274906"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1004</int>
+						<reference key="object" ref="296240922"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="1061949477"/>
+						</object>
+						<reference key="parent" ref="59672295"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1005</int>
+						<reference key="object" ref="1061949477"/>
+						<reference key="parent" ref="296240922"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1006</int>
+						<reference key="object" ref="61274906"/>
+						<reference key="parent" ref="160311832"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">850</int>
+						<reference key="object" ref="271863607"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="446743769"/>
+							<reference ref="7154443"/>
+							<reference ref="570962116"/>
+							<reference ref="24793711"/>
+						</object>
+						<reference key="parent" ref="610590059"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">854</int>
+						<reference key="object" ref="446743769"/>
+						<reference key="parent" ref="271863607"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">853</int>
+						<reference key="object" ref="7154443"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="112554963"/>
+							<reference ref="1036951787"/>
+							<reference ref="315945499"/>
+						</object>
+						<reference key="parent" ref="271863607"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">885</int>
+						<reference key="object" ref="112554963"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="398455812"/>
+						</object>
+						<reference key="parent" ref="7154443"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">916</int>
+						<reference key="object" ref="398455812"/>
+						<reference key="parent" ref="112554963"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">855</int>
+						<reference key="object" ref="1036951787"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="1061167304"/>
+						</object>
+						<reference key="parent" ref="7154443"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">858</int>
+						<reference key="object" ref="1061167304"/>
+						<reference key="parent" ref="1036951787"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">856</int>
+						<reference key="object" ref="315945499"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="372671123"/>
+						</object>
+						<reference key="parent" ref="7154443"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">857</int>
+						<reference key="object" ref="372671123"/>
+						<reference key="parent" ref="315945499"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">852</int>
+						<reference key="object" ref="570962116"/>
+						<reference key="parent" ref="271863607"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">851</int>
+						<reference key="object" ref="24793711"/>
+						<reference key="parent" ref="271863607"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1023</int>
+						<reference key="object" ref="51619653"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="659320119"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1024</int>
+						<reference key="object" ref="613653874"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="484672324"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1025</int>
+						<reference key="object" ref="484672324"/>
+						<reference key="parent" ref="613653874"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1026</int>
+						<reference key="object" ref="659320119"/>
+						<reference key="parent" ref="51619653"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1029</int>
+						<reference key="object" ref="921252007"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="283467999"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1030</int>
+						<reference key="object" ref="871494942"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="459791851"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1031</int>
+						<reference key="object" ref="459791851"/>
+						<reference key="parent" ref="871494942"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1032</int>
+						<reference key="object" ref="283467999"/>
+						<reference key="parent" ref="921252007"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1035</int>
+						<reference key="object" ref="284139052"/>
+						<reference key="parent" ref="978062640"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1041</int>
+						<reference key="object" ref="624888554"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="710300103"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1042</int>
+						<reference key="object" ref="674050419"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="334580204"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1043</int>
+						<reference key="object" ref="334580204"/>
+						<reference key="parent" ref="674050419"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1044</int>
+						<reference key="object" ref="710300103"/>
+						<reference key="parent" ref="624888554"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1046</int>
+						<reference key="object" ref="132541940"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="432802925"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1047</int>
+						<reference key="object" ref="543739730"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="33003484"/>
+						</object>
+						<reference key="parent" ref="263175754"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1048</int>
+						<reference key="object" ref="33003484"/>
+						<reference key="parent" ref="543739730"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">1049</int>
+						<reference key="object" ref="432802925"/>
+						<reference key="parent" ref="132541940"/>
 					</object>
 				</object>
@@ -5286,11 +7696,36 @@
 			<object class="NSMutableDictionary" key="flattenedProperties">
 				<bool key="EncodedWithXMLCoder">YES</bool>
-				<object class="NSMutableArray" key="dict.sortedKeys">
+				<object class="NSArray" key="dict.sortedKeys">
 					<bool key="EncodedWithXMLCoder">YES</bool>
-					<string>-1.IBPluginDependency</string>
-					<string>-2.IBPluginDependency</string>
 					<string>-3.IBPluginDependency</string>
+					<string>1000.IBPluginDependency</string>
+					<string>1001.IBPluginDependency</string>
+					<string>1002.IBPluginDependency</string>
+					<string>1003.CustomClassName</string>
+					<string>1003.IBPluginDependency</string>
+					<string>1004.CustomClassName</string>
+					<string>1004.IBPluginDependency</string>
+					<string>1005.IBPluginDependency</string>
+					<string>1006.IBPluginDependency</string>
+					<string>1023.IBPluginDependency</string>
+					<string>1024.IBPluginDependency</string>
+					<string>1025.IBPluginDependency</string>
+					<string>1026.IBPluginDependency</string>
+					<string>1029.IBPluginDependency</string>
 					<string>103.IBPluginDependency</string>
 					<string>103.ImportedFromIB2</string>
+					<string>1030.IBPluginDependency</string>
+					<string>1031.IBPluginDependency</string>
+					<string>1032.IBPluginDependency</string>
+					<string>1035.IBPluginDependency</string>
+					<string>1041.IBPluginDependency</string>
+					<string>1042.IBPluginDependency</string>
+					<string>1043.IBPluginDependency</string>
+					<string>1044.IBPluginDependency</string>
+					<string>1046.IBPluginDependency</string>
+					<string>1047.IBPluginDependency</string>
+					<string>1048.IBPluginDependency</string>
+					<string>1049.IBPluginDependency</string>
+					<string>106.IBEditorWindowLastContentRect</string>
 					<string>106.IBPluginDependency</string>
 					<string>106.ImportedFromIB2</string>
@@ -5351,4 +7786,5 @@
 					<string>204.IBPluginDependency</string>
 					<string>204.ImportedFromIB2</string>
+					<string>205.IBEditorWindowLastContentRect</string>
 					<string>205.IBPluginDependency</string>
 					<string>205.ImportedFromIB2</string>
@@ -5394,4 +7830,5 @@
 					<string>239.IBPluginDependency</string>
 					<string>239.ImportedFromIB2</string>
+					<string>24.IBEditorWindowLastContentRect</string>
 					<string>24.IBPluginDependency</string>
 					<string>24.ImportedFromIB2</string>
@@ -5403,4 +7840,5 @@
 					<string>29.editorWindowContentRectSynchronizationRect</string>
 					<string>295.IBPluginDependency</string>
+					<string>296.IBEditorWindowLastContentRect</string>
 					<string>296.IBPluginDependency</string>
 					<string>296.editorWindowContentRectSynchronizationRect</string>
@@ -5408,4 +7846,5 @@
 					<string>298.IBPluginDependency</string>
 					<string>299.IBPluginDependency</string>
+					<string>300.IBEditorWindowLastContentRect</string>
 					<string>300.IBPluginDependency</string>
 					<string>300.editorWindowContentRectSynchronizationRect</string>
@@ -5426,4 +7865,5 @@
 					<string>354.ImportedFromIB2</string>
 					<string>371.IBEditorWindowLastContentRect</string>
+					<string>371.IBPluginDependency</string>
 					<string>371.IBViewEditorWindowController.showingLayoutRectangles</string>
 					<string>371.IBWindowTemplateEditedContentRect</string>
@@ -5439,4 +7879,6 @@
 					<string>377.IBPluginDependency</string>
 					<string>378.IBPluginDependency</string>
+					<string>379.IBPluginDependency</string>
+					<string>380.IBPluginDependency</string>
 					<string>381.IBPluginDependency</string>
 					<string>382.IBPluginDependency</string>
@@ -5466,4 +7908,5 @@
 					<string>433.IBPluginDependency</string>
 					<string>435.IBEditorWindowLastContentRect</string>
+					<string>435.IBPluginDependency</string>
 					<string>435.IBWindowTemplateEditedContentRect</string>
 					<string>435.NSWindowTemplate.visibleAtLaunch</string>
@@ -5482,5 +7925,4 @@
 					<string>452.IBPluginDependency</string>
 					<string>453.IBPluginDependency</string>
-					<string>454.IBPluginDependency</string>
 					<string>456.IBPluginDependency</string>
 					<string>458.IBPluginDependency</string>
@@ -5490,5 +7932,4 @@
 					<string>5.IBPluginDependency</string>
 					<string>5.ImportedFromIB2</string>
-					<string>503.IBPluginDependency</string>
 					<string>552.IBPluginDependency</string>
 					<string>557.IBPluginDependency</string>
@@ -5500,4 +7941,5 @@
 					<string>57.editorWindowContentRectSynchronizationRect</string>
 					<string>572.CustomClassName</string>
+					<string>572.IBPluginDependency</string>
 					<string>573.IBPluginDependency</string>
 					<string>577.IBPluginDependency</string>
@@ -5512,12 +7954,10 @@
 					<string>620.IBPluginDependency</string>
 					<string>621.IBPluginDependency</string>
-					<string>627.IBPluginDependency</string>
-					<string>628.IBPluginDependency</string>
 					<string>631.IBPluginDependency</string>
 					<string>641.IBPluginDependency</string>
 					<string>645.IBPluginDependency</string>
 					<string>647.IBPluginDependency</string>
-					<string>651.IBPluginDependency</string>
 					<string>657.IBEditorWindowLastContentRect</string>
+					<string>657.IBPluginDependency</string>
 					<string>657.IBWindowTemplateEditedContentRect</string>
 					<string>657.NSWindowTemplate.visibleAtLaunch</string>
@@ -5552,7 +7992,8 @@
 					<string>750.IBPluginDependency</string>
 					<string>753.IBPluginDependency</string>
+					<string>753.IBViewIntegration.shadowColor</string>
+					<string>754.IBAttributePlaceholdersKey</string>
 					<string>754.IBPluginDependency</string>
 					<string>762.IBPluginDependency</string>
-					<string>764.IBPluginDependency</string>
 					<string>766.IBPluginDependency</string>
 					<string>77.IBPluginDependency</string>
@@ -5568,4 +8009,14 @@
 					<string>80.IBPluginDependency</string>
 					<string>80.ImportedFromIB2</string>
+					<string>800.IBPluginDependency</string>
+					<string>801.IBEditorWindowLastContentRect</string>
+					<string>801.IBPluginDependency</string>
+					<string>802.IBPluginDependency</string>
+					<string>803.IBPluginDependency</string>
+					<string>804.IBPluginDependency</string>
+					<string>805.IBPluginDependency</string>
+					<string>806.IBPluginDependency</string>
+					<string>807.IBPluginDependency</string>
+					<string>81.IBEditorWindowLastContentRect</string>
 					<string>81.IBPluginDependency</string>
 					<string>81.ImportedFromIB2</string>
